* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 font-family: 'Source Sans Pro', sans-serif;
}


html{
      font-family: sans-serif;
      color: #5f727f;
}
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.heading-primary {
  font-size: 45px;
    font-weight: 900;
    line-height: 69px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}

 .btn:focus {
    outline: none;
    box-shadow: none!important;
}



.para-primary {
  font-size: 18px;
  font-weight: 400;
  color: #5f727f;
  line-height: 25px;
  letter-spacing:1px;
}
.icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*---------------------------------TOP HEADER SECTION START-----------------------------*/
header {
  background-color: #f4f6f7;
}
.top-header {
 width: 100%;
    display: flex;
    /* margin: auto; */
        justify-content: flex-end;
    height: 36px;
    align-items: center;
}
.top-header-left {
  display: flex;
  padding: 6px 0px;
    background: #f4f4f4;
}


.link a {
       color: #5f727f;
    line-height: 0px;
    margin-left: 6px;
    font-size: 14px;
    margin-top: 7px;
  
}
.link a:hover {
  text-decoration: none;
}
.link:hover a {
  color: #00bcd4;
}
.link a i {
  margin-right: 0.4vw;
  padding-bottom: 2px;
}
.fas {
  transform: rotate(90deg);
  display: inline-flex;
  font-size: normal;
  vertical-align: middle;
}
.far {
  display: inline-flex;
  font-size: large;
  vertical-align: middle;
}
.top-header-right {
  padding: 10px 0px;
}
.nav-container {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.mt-80{
  margin-top: 80px;
}
.mb-42{
  margin-bottom: 42px;
}
.pt-5r{
  padding-top: 5rem;
}
.m-hov-1 .wrapper-blue-img img{
	width:16px;
	margin-right:5px;
}
.m-hov-1:hover .wrapper-blue-img img {
    content: url("../images/mail-hov.svg");
	width:16px;
}
.m-hov-2 .wrapper-blue-img-2 img{
	width:13px;
	margin-right:5px;
}
.m-hov-2:hover .wrapper-blue-img-2 img {
    content: url("../images/call-hov.svg");
	width:13px;
}
#nav-main{
	   box-shadow: 0 0 2px 0 #ddd;
    transition: all 0.6s;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 9999;
}
.section-1 img{
	padding-left:40px;
}
.section-2 img{
	padding-right:40px;
}
.left_content li::marker{
   content:"\2713" ;
   font-size: 20px;
   color: #fff;
   vertical-align: bottom;
}
/*---------------------------------NAVIGATION FOR UNDER 600px END-------------------------*/

@media screen and (max-width: 1040px) and (min-width: 769px) {
  .nav-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
 /* .top-header {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: center;
    align-items: center;
    height: 100px;
  }*/
  .top-header-left select {
    width: 80px;
  }
  
}

@media screen and (max-width: 768px) {
  .topline {
    display: none;
  }
  .nav-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  
}

@media screen and (max-width: 600px) {
  .top-header {
    display: none;
  }
  .topline {
    display: none;
  }
  .top-area{
    display: none;
  }
}
@media (max-width: 768px) {
  
  .container-1 {
    padding: 15px !important;
  }
}
/* hero */

.hero_blue{
  background: #152e5f;
    color: #fff;
    margin-top: -20px;
    padding-top: 40px;
}


.heading_bold{
  font-size: 45px;
    font-weight: 800;
        font-family: 'Montserrat';
}

.para_s{
  font-size: 20px;
}
.banner_left{
  padding: 0px 53px 26px 0px;
}
.hero_white{
  background: #fff;
    color: #000;
    padding-top: 40px;
}
.hero_white ul{
  padding-left: 20px;
}
.hero_white ul li {
  font-size: 20px;
}
.form_wrap{
      background: #fff;
    box-shadow: 0px -3px 12px 1px #0b446c;
    margin-top: -200px;
    border-radius: 4px;
    margin-left: 100px;
}
.bg_lb{
  background: #0f75bc;
      padding: 10px;
      border-radius: 4px 4px 0px 0px;
}

.form_wrap form{
     padding: 20px 30px;
}
.btn_submit{
  background: #152e5f;
  width: 100%;
  color: #fff;
  font-size: 18px;
   letter-spacing: 1px;
}
.try_free{
  background: transparent;
    color: #fff;
    border: 1px solid;
    /* width: 205px; */
    font-size: x-large;
    padding: 5px 23px;
    margin: 10px 0px;
}
.title-h1{
          font-family: Montserrat;
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(60 57 80);
    
    font-size: 40px;
    text-align: center;
    font-weight: 700;
}
.sect_2_imgwrap{
  padding: 0px 51px;
}
.sect_2_imgwrap img{
  width: 100%;
}
.sec_2_text{
  padding-top: 120px;
    padding-left: 50px;
}
.form_wrap input{
      height: 35px;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.form_wrap label{
      color: #5f727f;
    font-weight: 100;
    margin-bottom: 0px;
}
.left_content ul{
  padding-left: 20px;
}
/*hero end*/
.bg_man{
   background: url("../images/Vector Smart Object.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
      padding: 45px 0px;
  /*    padding: 215px 0px;*/
      margin-top: -100px;
}
.back_banner{
  background: url("../images/00.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  padding: 40px 0px;
}

.back_banner h1{
  font-size: 40px;
    font-weight: 600;
    line-height: 47px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}
.font_22{
  font-size: 25px;
}

.bg_free_trial_div{
      text-align: center;
    padding: 20px;
}
.bg_free_trial{
  background: url("../images/bg_trial.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bg_calender{
  background: url("../images/bg_cal.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.text_div{
  padding-top: 100px;
}
.text_div h3{
  margin-top: 75px;
      font-size: 45px;
    font-weight: 900;
    line-height: 54px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Montserrat';
    margin-bottom: 25px;
}
.try_btn a{
      background: #de6953;
    color: #fff;
    text-decoration: none;
    padding: 10px 90px;
    border-radius: 3px;
    font-size: 22px;
    letter-spacing: 1px;
}

.btn_50:hover{
  background: #0f75bc;
}

/* Additional Features */
.add {
  background: url("../images/p04nfyc7.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  padding: 35px 0;
  position: relative;
}

.add-header p {
  color: #fff;
}
.add-main {
  padding: 70px 0;
}
.add-features a{
  text-decoration: none;
  color: #fff;
}
.add-features:hover a{
  color: #fff;
  text-decoration: none;
}

.core-features .add-icon {
      transition: 0.5s;
      text-align: center;
     
      margin: auto;
}

.core-features .add-icon img{
  width: 100px;
}
.blue_card{
  background: #0f75bc;
    color: #fff;
    padding: 30px;
    text-align: center;
    margin-right: 40px;
}
.white_card{
  background: #fff;
    padding: 30px;
    text-align: center;
    border: 1px solid #0f75bc;
    height: 100%;
    margin-left: 40px;
}
.blue_card img{
  width: 80px;
  margin-bottom: 25px;
}
.white_card img{
  width: 80px;
  margin-bottom: 25px;
}
.card_row{
  display: grid;
  grid-template-columns: 50% 50%;
}
.pad_con{
      padding: 0px 210px;
}
.calender{
  padding: 50px 0px;
}
.mrt-20{
  margin-top: 20px;
}

.mt-50{
  margin-top: 50px;
}

.banner_left li::marker {
    content: "\2713";
    font-size: 20px;
    color: #000;
    vertical-align: bottom;
}
.banner_left ul{
  list-style: none;
}

.add-features {
  padding: 25px 40px;
  transition: 0.4s;
}
.core-features {
   padding: 25px 25px;
    transition: 0.4s;
    box-shadow: 0px 0px 30px rgb(115 128 157 / 10%);
    background-color: #fff;
    border-radius: .625rem;
    transition: all .4s ease-in-out;
    margin: 20px;
}

.core-features:hover{
      box-shadow: 0px 0px 14px 2px #ddd;
          transform: translateY(-5px);
}
.add-features:hover {
  background-color: rgb(49 84 136 / 50%);
  opacity: 0.8;
  transform: scale(1.1);
}
.add-features p {
     font-size: 22px;
    font-weight: normal;
    line-height: 25px;
    font-family: 'Source Sans Pro';
}

.add_f img{
  width: 100px;
}

.grid_row{
  display: grid;
  grid-template-columns: 33% 33% 32%;
}

.right_form input{
  height: 35px;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 10px;
}

.right_form label {
    color: #5f727f;
    font-weight: 100;
    margin-bottom: 0px;
}

.start_btn a{
       padding: 13px 52px;
    background: #de6953;
    text-decoration: none;
    font-size: 24px;
    border-radius: 5px;
    font-weight: 600;
    color: #ffffff;
}
.start_btn a:hover{
  text-decoration: none;
}
.talk_btn a{
      padding: 13px 75px;
    background: #de6953;
    text-decoration: none;
    font-size: 24px;
    border-radius: 5px;
    font-weight: 600;
    color: #fff;
    border: 2px solid #de6953;
}
.talk_btn{
  margin-bottom: 70px;
}
.talk_btn a:hover{
  text-decoration: none;
  color: #fff;
  color: #e97965;
    background: #fff;
    border: 2px solid;
    transition: all 0.5s;
}
.img_wrap img{
  width: 100%;
}



.section{
    float: left;
    position: relative;
    padding: 30px 0;
        background: linear-gradient(
180deg
, #0f75bc, transparent);
    z-index: 1;
    width: 100%;
}
.section-title{
    float: left;
    position: relative;
    width: 100%;
    padding-bottom: 40px; 
}
.section-title p{
    color: #7d93b2;
    font-size: 13px;
    line-height: 20px;
    max-width: 550px;
    margin: 0 auto;
}
.section-title h1 {
    
    text-align: center;
    color: #fff;
   
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.testi-item {
    transition: all .3s ease-in-out;
    transform: scale(0.8);
    opacity: 0.9;
}
.testimonials-text {
    padding: 45px 25px 25px;
    overflow:hidden;
    background:#d9e6f4;
    border:1ps solid #f1f1f1;
    border-radius: 3px;
    transition: all .3s ease-in-out;
}

.testimonials-avatar h3{
    font-weight: 600;
    color: #7d93b2;
    font-size: 18px;
    text-align: center;
}
.testimonials-avatar h4{
     font-weight:400;
     font-size:12px;
     padding-top:6px;
     color:#007aff;
}
.testimonials-carousel .swiper-slide{
    padding: 30px 30px;
}    
.testis-avatar{
  text-align: center;
}
.testis-avatar img{
    width: 100px;
    height: 100px; 
    margin-bottom: 7px;
    box-shadow: 0 9px 26px rgba(58, 87,135,0.1);
}
.swiper-slide-active .testimonials-text {
    background: #fff;
    box-shadow: 0 9px 26px rgba(58, 87,135,0.1);
}
.testimonials-text p{
    color: #878c9f;
    font-size: 14px;
       text-align: center;
    line-height: 24px;
    padding-bottom: 10px;
    font-weight: 500;
}
.text-link{
    position: absolute;
    bottom:0;
    padding: 15px 0;
    border-radius: 10px 10px 0 0;
    background: #f9f9f9;
    border:1px solid #eee;
    box-shadow: 0 10px 15px rgba(0,0,0,0.03);
    left: 50%;
    width: 200px;
    margin-left: -100px;
}
.swiper-slide-active .testi-item{
    opacity: 1;
    transform: scale(1.0);
}

.next_prev{
  justify-content: center;
}
.listing-carousel-button-prev{
      margin-right: 40px;
    color: #0f75bc;
    font-size: 20px;
}
.listing-carousel-button-next{
    color: #0f75bc;
    font-size: 20px;
}
.listing-carousel-button{
  cursor: pointer;
}

 






/* accordion */
.accordion {
  background-color: #f4f4f4;
  padding: 55px 0;
  margin-top: 30px;
}
.accordion-header {
  padding-bottom: 10pxss;
}

.accordion-header p {
  font-size: 20px;
  font-weight: 300;
     color: rgb(60, 57, 80);
   font-family: 'Montserrat';
}
.container-1 {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2rem;
}
@media (min-width: 768px) {
  .container-1 {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container-1 {
    width: 970px;
  }
}

[data-ripple] {
  position: relative;
  overflow: hidden;
}

.ripple-effect {
  position: absolute;
  border-radius: 9999px;
  animation: ripple-animation 2s;
}

@keyframes ripple-animation {
  from {
    transform: scale(1);
    opacity: 0.4;
  }
  to {
    transform: scale(100);
    opacity: 0;
  }
}

.aks-accordion {
  width: 100%;
  margin: 0 auto;
}
.aks-accordion-row {
}
.aks-accordion-item {
  width: 100%;
    border-bottom: 1px dashed #3c3950ab;
    padding-top: 16px;
    /* padding-right: 5px; */
    padding-bottom: 10px;
    /* padding-left: 5px; */
    cursor: pointer;
}
.aks-accordion-item-row {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-start;
}
.aks-accordion-item-icon {
  width: 21px;
    height: 20px;
    background: #00bcd5;
    border-radius: 100%;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1rem;
    text-align: center;
}
.aks-accordion-item.opened .aks-accordion-item-icon{
  background-color: #3c3950;
}
.aks-accordion-item-icon svg {
  width: 9px;
  fill: white;
  margin: 0 auto;
}
.aks-accordion-item-title {
  width: 100%;
  text-align: left;
  line-height: 1.5;
  display: flex;
  align-items: center;
      padding: 10px 0px;
}

.aks-accordion-item-title h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    /* color: #3c3950; */
    letter-spacing: 0.05em;
    font-family: "Freight San Font";
    color: #3c3950;

}
.aks-accordion-item-title p {
  /* margin: 0; */
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  color: #5f727f;
  font-family: serif;
}
.aks-accordion-item-content {
     display: none;
    width: 100%;
    overflow: hidden;
    word-break: break-word;
    text-align: left;
    line-height: 1.5;
    padding: 30px 0 28px;
}

.aks-accordion-item.opened .aks-accordion-item-icon-open {
  display: none;
}
.aks-accordion-item-icon-close {
  display: none;
}
.aks-accordion-item.opened .aks-accordion-item-icon-close {
  display: block;
}
.container-1 {
  padding: 0;
}

.aks-accordion-row .aks-accordion-item:first-child {
  display: block;
}
@media screen and (max-width: 500px) {
  .aks-accordion {
    width: 100%;
  }
  .aks-accordion-item-content {
    padding-left: 11px;
    width: 92%;
  }
}



@media (max-width: 540px) {
 
  .accordion h5 button {
    font-size: 12px;
  }
  .accordion-i i {
    display: none;
  }
  
  
  .heading-primary {
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0px;
  }

  
  .accordion-header p {
    font-size: 19px;
  }
  
  
}

/* Footer */
.footer {
  background-color: #181828;
  margin-top: 25px;
}
.footer-logo img {
  width: 200px;
}


.footer-boder-top {
  border-top: 1px solid grey;
}

.footer-para {
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  color: #99a9b5;
}


.copyright-para {
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  color: #99a9b5;
  font-family: "Source Sans Pro", sans-serif;
}
.privacy-policy {
  color: #58b9da;
}
.privacy-policy:hover {
  color: #6b6b77;
  text-decoration: none;
}
.footer_form{
  color: #fff;
}
.footer_form input{
  background: #7c7c8cfa;
    border: navajowhite;
    border-radius: 3px;
    height: 30px;
}
.btn_50{
    background: #152e5f;
    width: 50%;
    color: #fff;

    padding: 4px 4px;
}
.footer_form h4{
  margin-left: 13px;
}



.faq-ans{
	color: rgb(95, 114, 127);
    font-size: 18px;
    font-family: 'Source Sans Pro';
    line-height: 25px;
}

.section-1-text{
	display:flex;
}
.section-2-text{
	display:flex;
}
.mt-30{
  margin-top: 30px;
}

.font-inc i{
  font-size: 43px;
}



@media only screen and (max-width:768px) and (min-width:320px){
	.features-bottom {
		padding: 0 0;
	}
  .font_22 {
    font-size: 20px;
}
	
	.p-80{
		padding-left:0px;
	}
  .accordion{
        padding: 0px 10px;
  }
  
  .top-header{
    width: 100%;
  }
  .top-header .link a{
    color: #5f727f;
    /* line-height: 30px; */
    margin-left: 10px;
    font-size: 13px;
  }
  .footer-logo img {
      width: 220px;
  }
 
  .heading-primary {
      font-size: 27px;
      line-height: 32px;
  }
  .banner_left {
    padding: 0px 13px 26px 0px;
  }

  .para_s {
      font-size: 16px;
  }
  .heading_bold {
      font-size: 27px;
  }
  .hero_white ul li {
      font-size: 17px;
  }
  .title-h1 {
    font-size: 25px;
  }
  .sec_2_text {
      padding-top: 27px;
      padding-left: 10px;
  }
}

/*---trial-final---*/
.grid_sec{
  display: grid;
  grid-template-columns: 50% 50%;
}

.grid_item_left{
      background: #0f75bc;
    color: #fff;
}
.grid_item_right{
    background: #f4f4f4;;
   
}
.right_form{
      margin: 40px;
    padding: 0px 80px 0px 60px;
}
.form_title{
  padding-right: 146px;
}
.left_content{
    margin: 40px;
       padding: 0px 80px 0px 39px;
}
.left_content h3{
      font-size: 34px;
}
.left_content li.fon_b{
  font-size: 20px;
      margin: 10px 0px;
}



@media only screen and (max-width: 1024px) and (min-width: 769px){
     .top-header {
        width: 100%;
        display: flex;
        align-items: center;
        height: 50px;
    }
    .hero_blue {
      margin-top: 28px;
    }
    .bg_man {
      padding: 45px 0px;
      margin-top: 0px;
    }
    .text_div h3 {
      font-size: 40px; 
      line-height: 45px;
    }
    .heading-primary {
      font-size: 38px;
      font-weight: 900;
      line-height: 48px;
    }
    .heading_bold {
      font-size: 37px;
      line-height: 48px;
  }
  .title-h1 {
    font-size: 38px;
  }
  .sec_2_text {
    padding-top: 79px;
  }
  .grid_item_left {
    padding-top: 30px;
  }
  .grid_item_right {
    padding-top: 30px;
  }
  .form_title {
      padding-right: 0px;
  }
  .left_content {
      padding: 0px 24px 0px 39px;
  }
  .bg_calender {
      padding-top: 50px;
  }
  .white_card{
    margin-left: 20px;
}
.blue_card{
  margin-right: 20px;
}
.pad_con {
    padding: 0px 112px;
}


}



.mt-30{
      margin-top: 30px;
}
.font-inc{
      width: 80px;
    height: 80px;
    border: 2px solid;
    border-radius: 50%;
    margin: auto;
    padding-top: 5px;
}
.mt-20{
  margin-top: 20px;
}
.faq-ans a{
  color: #00bcd5;
  text-decoration: none;
}
.faq-ans a:hover{
  color: #3c3950;
  text-decoration: none;
}


@media only screen and (max-width: 320px){
  .title-h1{
    font-size: 18px;
    line-height: 6.9vw;
  }
}


.top-header-left .link{
  margin: 0px 10px;
}
.top-header-left .d-con{
  display: contents;
  margin: 0px 10px;
}
.ml-14-6{
  margin-left: 10px;
}
@media only screen and (max-width: 1024px) and (min-width: 769px){
  .ml-14-6{
    margin-left: 18px;
  }
}
@media only screen and (max-width: 768px) and (min-width: 320px){
  .desktoprow{
    display: none;
  }
  #head{
    display: none;
  }
  .mobilerows{
    display: block;
  }
  .top-header-left {
      display: flex;
      padding: 10px 0px;
      align-items: center;
      justify-content: center;
  }

  
}
@media only screen and (min-width: 769px){
  .mobilerows{
    display: none;
  }
}

#nav-main .container{
  padding: 0px 0px;
}







div.mm-dropdown {
       border: 1px solid #ddd;
    width: 34%;
    border-radius: 3px;
    height: fit-content;
    font-size: 12px;
    margin-top: 10px;
}

div.mm-dropdown ul {
     list-style: none;
    padding: 0;
    margin: 0;
    border: 0;
    z-index: 999;
    position: absolute;
    background: #e6dede;
    /* color: #fff; */
    width: 107px;
}

div.mm-dropdown ul li,
div.mm-dropdown div.textfirst {
  padding: 0;
  color: #333;
  border-bottom: 1px solid #ddd;
  padding: 3px 7px;
}

div.mm-dropdown div.textfirst img.down {
  float: right;
  margin-top: 5px
}

div.mm-dropdown ul li:last-child {
  border-bottom: 0;
}

div.mm-dropdown ul li {
  display: none;
  padding-left: 25px;

}

div.mm-dropdown ul li.main {
  display: block;
}

div.mm-dropdown ul li img {
  width: 20px;
  height: 20px;
}

.inp-num{
    height: 26px;
    width: 100px;
    font-size: 12px;
    margin-left: 0px;
    margin-top: 10px;
    border: 1px solid #ddd;
    text-align: center;
    color: #494c64;
    font-weight: 500;
    border-radius: 0px 4px 4px 0px;
}

.phone-icon{
    background: green;
    height: 23px;
    margin-top: 12px;
    padding: 0px 4px;
    /* margin-left: -10px; */
    /* position: inherit; */
    border-radius: 4px;
}
.phone-icon i{
      color: #fff;
    font-size: 11px;
    margin-top: -6px;
}

@media only screen and (max-width: 768px) and (min-width: 600px){
  div.mm-dropdown {
    border: 1px solid #ddd;
    width: 17%;
    border-radius: 3px;
    height: fit-content;
    font-size: 12px;
    margin-top: 10px;
    margin-left: 280px;
}
.back_banner h1 {
    font-size: 29px;
    line-height: 47px;
}
.phone-icon {
    background: green;
    height: 23px;
    margin-top: 11px;
    padding: 0px 4px;
    margin-left: 2px;
    /* position: inherit; */
    border-radius: 4px;
}
  .grid_row{
    display: grid;
    grid-template-columns: 50% 50%;
  }
  .text_div h3 {
      margin-top: 37px;
      font-size: 27px;
      line-height: 36px;
    }
    .bg_man {
      margin-top: -50px;
    }
    .add-features h4{
      font-size: 17px;
    }
    .add-main {
      padding: 15px 0;
  }
  .add_f img {
      width: 80px;
  }
  .left_content {
    padding: 0px 0px 0px 0px;
  }
  .left_content h3 {
      font-size: 27px;
  }
  .right_form {
      padding: 0px 10px 0px 6px;
  }
  .form_title {
      padding-right: 0px;
  }

  
  .form_wrap{
      margin-left: 40px;
  }
  .pad_con {
    padding: 0px 25px;
}
.white_card{
  margin-left: 20px;
}
.blue_card{
  margin-right: 20px;
}

}

.img_wrap{
      margin: 22px 20px 35px 20px;
}

.ml-10{
  margin-left: 10px;
}

@media only screen and (max-width: 425px) and (min-width: 376px){
  .call-num{
  margin-left: 40px;
  }
}
@media only screen and (max-width: 375px) and (min-width: 321px){
 .call-num{
  margin-left: 20px;
 } 
}

.nav-top-static{
  position: static;
  height: 71px;
}

.btn_submit:hover{
  background: #0f75bc;
}


@media only screen and (max-width: 600px){
 .form_wrap {
      background: #fff;
      box-shadow: 2px 5px 9px -1px #787b7d;
      margin-top: 0px;
      border-radius: 4px;
  }
  .back_banner h1 {
    font-size: 27px;
   
    line-height: 47px;
}
  .sect_2_imgwrap {
     margin-top: 20px;
  }
  .start_btn a {
    padding: 13px 14px;
        font-size: 15px;

  }
  .card_row {
    display: grid;
    grid-template-columns: 100%;
}
.pad_con {
    padding: 0px 20px;
}

.blue_card {
     margin-right: 0px; 
     margin-bottom: 20px;
}

.white_card {
     margin-left: 0px; 
}
  .btn_50{
        width: 50%;
        padding: 3px 5px;
  }
  .grid_sec {
      display: grid;
      grid-template-columns: 100%;
  }
  .text_div h3 {
      margin-top: 12px;
      font-size: 25px;
      font-weight: 900;
      line-height: 27px;
      color: #fff;
      letter-spacing: 1px;
      font-family: 'Montserrat';
      margin-bottom: 22px;
  }
  .bg_man {
      background-position: right;
      color: #fff;
      padding: 0px 0px;
      margin-top: 0px;
  }
  .text_div {
      padding-top: 90px;
  }
  .add-main {
       padding: 20px 0; 
  }
  .grid_row{
    display: grid;
    grid-template-columns: 100%;
  }
  .add-features h4 {
      font-size: 16px;
  }
  .add-features p {
    font-size: 14px;
  }
  .icon img{
    width: 100px;
  }
  #nav-main{
    height: 60px;
  }
  .nav-container{
    padding: 8px;
  }
    .testimonials-carousel .swiper-slide {
      padding: 0px 30px;
  }
  .left_content {
      margin: 28px;
      padding: 0px 0px 0px 0px;
  }
  .form_title {
      padding-right: 0px;
  }
  .right_form {
      margin: 40px;
      padding: 0px 0px 0px 0px;
  }
  
  .form_wrap{
      margin-left: 0px;
  }
  .try_btn a {
    padding: 10px 60px;
    font-size: 20px;
  }
  .talk_btn a {
    padding: 13px 31px;
    font-size: 20px;
  }
  .left_content h3 {
      font-size: 24px;
  }
  .left_content li::marker {
      content: "\2713";
      font-size: 16px;
  }
  .left_content li.fon_b {
      font-size: 18px;
      margin: 10px 0px;
  }

}
